# biolab-peristaltic-pump

## Based on

FabLab Lisboa Biolab Workshop

# Warning

this is a WorkInProgress, footprint assignment are only a draft and for "rendering" purposes

When the first PCB is made and confirmed it works with components I will tag it and update it
